*{
    background-repeat: no-repeat;
}

.inner{
    position: absolute;
    width: 80%;
    height: 60%;
    left: 0;
    right: 0;
    max-width: 1200px;
    margin: auto;
    
}

.carousel{
    width: 100%;
    height: 780px;
    overflow: hidden;
    position: relative;
}

#carcon{
    position: absolute;
    width: 100%;
    height: 780px;
    overflow: hidden;
}

.indicator{
    position: absolute;
    height: 50px;
    right: 0;
    width: 150px;
    bottom: 10px;
    z-index: 1;
    text-align: center;
}

.bullet{
    width: 13px;
    height: 13px;
    background-color: #ededed;
    filter: drop-shadow(0 0 2px black);
    border-radius: 100%;
    display: inline-block;
    margin: 10%;
}

.bullet:nth-of-type(2){
    opacity: 0.5;
}

#new2{
    display: none;
}

#new2 .inner{
    height: 100%;
    position: absolute;
    width: 60%;
    left: 0;
    right: auto;
    max-width: inherit;
    background-image: url(/images/helmen.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    
}

#sidebanner{
    position: absolute;
    right: 0;
    width: calc(55% - 150px);
    min-width: 650px;
    height: 100%;
    background-color: white;
    
}

#peacock{
    position: absolute;
    width: 400px;
    height: 100%;
    right: calc(100% - 200px);
    background-image: url(/images/models/peacock/frontzoom.png);
    background-size: contain;
    background-position: center;
}

#sidebanner div:nth-child(1){
    float: left;
    width: 350px;
    margin-top: 180px;
    margin-left: 200px;
    
}

#new2 h1{
    font-size: 55px;
    color: #4830a0;
    font-family: futuram;
    text-align: center;
    margin: 0;
}

#new2 p{
    padding: 10px;
    text-align: center;
    color: black;
}

#new2 .buttons{
    text-align: center;
    margin-top: 0;
    padding-top: 0;
}

#new2 .buttons a{
    display: inline-block;
    padding: 10px;
    margin: 15px;
    width: 150px;
    font-family: Futuram;
    border-radius: 5px;
    font-size: 18px;
}

#new2 .buttons a:nth-of-type(2){
    padding: 7px;
    margin-top: 0;
    border: 3px solid #4830a0;
    color: #4830a0;
}#new2 .buttons a:nth-of-type(1){
    background-color: #4830a0;
    color: white;
}


#new3{
    background-image: url(/images/itgwo.jpg);
    height: 780px;
    position: absolute;
    right: -100%;
    width: 100%;
    background-size: cover;
    background-position: left center;
    background-repeat: no-repeat;
}

#new4{
    position: absolute;
    left: 0;
    margin: auto;
    height: 780px;
    width: 100%;
    overflow-x: hidden;
    background-color: #ededed;


}

#flag{
    background-image: url(/images/models/small/phoenix/nlflag.jpg);
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: 100% 100%;
    z-index: 0;
    opacity: 0.5;
    filter: blur(5px)
    
}

#new4 .inner{
    margin-top: 100px;
}

#new4 h2{
    margin: auto;
    text-align: center;
    font-size: 68px;
    font-family: Montserrat;
    color: white;
    
}

#orange{
    width: 80%;
    height: 350px;
    background-image: url(/images/models/small/phoenix/orangefeature.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin: auto;
}

#new4 .inner div:nth-of-type(2){
    width: 60%;
    max-width: 800px;
    min-width: 450px;
    height: 200px;
    margin: auto;
}

#new4 h1{
    font-family: FuturaM;
    text-align: center;
    margin-bottom: 5px;
}

#new4 p{
    margin: 0;
    padding: 0;
}

#new4 div a{
    display: block;
    text-align: center;
    margin: auto;
    width: 100px;
    background-color: orangered;
    color: white;
    text-decoration: none;
    padding: 10px;
    border-radius: 5px;
    margin-top: 15px;
    font-family: FuturaM;
    box-shadow: 0 0 5px #3d3d3d;
}


#announcement{
    position: absolute;
    width: 50%;
    left: 0;
    height: 100%;
}

#announcement #intro{
    float: right;
    max-width: 550px;
    height: 450px;
    margin-top: 205px;
    background-color: rgba(255,255,255,0.4);
    color: black;
    border-radius: 2px;
}
#smallmodel1{
    position: absolute;
    height: 430px;
    width: 400px;
    margin-left: -125px;
    margin-top: 50px;
    background-image: url(/images/models/thumbnail/double/LazyLionblack.png);
    background-size: 160% auto;
    background-position: center;
}



#announcement h1{
    font-size: 40px;
    text-align: center;
    font-family: FuturaM;
    color: #222b70;
}

#announcement p{
    background-color: #ededed;
    padding-left: 50%;
}

#announcement p span{
    color: #303d9f;
}

#announcement p:nth-of-type(2){
    padding-top: 0;
}


#triangle{

    position: absolute;
    bottom: 0;
    right: -10%;
    border-right: 550px solid transparent;
    border-left: 550px solid transparent;
    border-bottom: 780px solid rgba(145,53,140,0.3);
    border-bottom: 680px solid rgba(60,74,197,0.25);
    display: none;
}

#new3 .buttons{
    text-align: center;
    margin-top: 0;
    padding-top: 10px;
    width: 60%;
    float: right;
}

#new3 .buttons a{
    display: inline-block;
    padding: 10px;
    margin: 10px;
    width: 150px;
    font-family: Futuram;
    border-radius: 5px;
    font-size: 18px;
}

#new3 .buttons a:nth-of-type(1){
    padding: 7px;
    border: 3px solid #303d9f;
    color: #303d9f;
}#new3 .buttons a:nth-of-type(2){
    background-color: #303d9f;
    color: white;
}


#new{
    display: none;
}

#new, #new2{
    position: absolute;
    left: 0%;
    height: 780px;
    width: 100%;
    background: linear-gradient(to bottom, #1c1c1c 56%, #262626 56%);
}

#new .inner{
    height: 100%;
    position: relative;
    width: 100%;
    max-width: inherit;
    background-image: url(/images/Foxarrival.png);
    background-size: auto 100%;
    background-position: bottom;
    background-repeat: no-repeat;
    
}

#new .inner div:nth-child(1){
    margin: auto;
    padding-top: 125px;
}

#new h1{
    font-size: 55px;
    color: #d0352d;
    font-family: futuram;
    text-align: center;
    margin: 0;
}

#new p{
    width: 540px;
    padding: 10px;
}

#new .buttons{
    text-align: center;
    margin-top: 0;
    padding-top: 0;
}

#new .buttons a{
    display: inline-block;
    padding: 10px;
    margin: 15px;
    width: 150px;
    font-family: Futuram;
    border-radius: 5px;
    font-size: 18px;
}

#new .buttons a:nth-of-type(1){
    padding: 7px;
    border: 3px solid #d0352d;
    color: #d0352d;
}#new .buttons a:nth-of-type(2){
    background-color: #d0352d;
    color: white;
}

#banner{
    display: none;
    position: absolute;
    right: -100%;
    margin: auto;
    height: 780px;
    width: 100%;
    overflow-x: hidden;
    background-image: url(/images/IMG_0228.JPG);
    background-size: cover;
    background-position: left;
    background-repeat: no-repeat;
}



#innerblack{
    position: absolute;
    color: #ededed;
    top: 200px;
    right: 0;
    left: 0;
    margin: auto;
    width: 100%;
    max-width: 850px;
    height: auto;
    border-radius: 10px;
    background-repeat: no-repeat;
    background-position: top right;
    background-color: rgba(255,255,255,0.8);
    background-color: rgba(51,51,51,0.9);
    border: 2px solid cornflowerblue;
    box-shadow: 0px 0px 25px black;
}

#innerblack h3{
    text-align: center;
    font-size: 25px;
    padding: 0px 25px;
    margin: 20px 0px 10px 0px;
}

#innerblack p{
    padding: 8px 25px;
}

#annou h2{
    width: 80%;
    font-size: 60px;
    text-align: center;
    color: white;
    margin: auto;
    border-bottom: 1px solid #3d3d3d;
    margin-bottom: 20px;
}

#annou{
    padding: 30px;
    border-radius: 5px;
    height: 280px;
    width: 70%;

}

#poster{
    position: absolute;
    z-index: 1;
    bottom: 0%;
    width: 35%;
    height: 100%;
    right: 0%;
    background-image: url(/images/bannerimg.png);
    background-position: center left;
    background-size: auto 90%;
    background-repeat: no-repeat;
    
}

#buttons{
    text-align: center;
    width: 100%;
    margin-top: 20px;
}

#buttons a{
    display: inline-block;
    margin: auto;
    text-align: center;
    width: 160px;
    vertical-align: middle;
    border-radius: 5px;
    margin: 0px 10px;
    height: 55px;
    box-shadow: 0 0 10px black;
        text-decoration: none;
}

#buttons a p{
    line-height: 1;
    height: 40px;
    width: 120px;
    display: table-cell;
    margin: auto;
    margin: 0;
    vertical-align: middle;
    font-size: 18px;
    font-family: FuturaM;

}

#buttons a:nth-child(2){
    background-color: cornflowerblue;
    color: white;

}#buttons a:nth-child(1){
    border: 2px solid cornflowerblue;
    color: cornflowerblue;
}

#showcase{
    height: 65vh;
    min-height: 400px;
    box-shadow: 0 0 10px black;
    position: relative;
    z-index: 1;
}

#showcase .inner{
    padding-top: 35px;
    
}

.showtext{
    width: 50%;
    float: right;
}

.showtext span{
    font-size: 50px;
}

#showcase h1, #conversationintro h1{
    margin-bottom: 0;
    font-size: 40px;
    
}

.showtext h3, #conversationintro h3{
    padding: 0 0 0 0;
    margin-top: 15px;
    line-height: 1;
    font-size: 25px;
    color: #7f7f7f
}

.showtext p{
    padding: 0;
    padding-bottom: 50px;
    font-size: 20px
}

.showtext a{
    margin-left: 15px;
    padding: 8px;
    border-radius: 5px;
    border: 2px solid cornflowerblue;
    text-decoration: none;
    color: cornflowerblue;
    
}

#emaillister{
    width: 60%;
    max-width: 900px;
    height: 60px;
    margin: auto;
    left: 0;
    right: 0;
    border-radius: 12px;
    background-color: #ededed;
    filter: drop-shadow(0px 0px 5px black);
    bottom: 10%;
    
    
}

#email{
    position: relative;
    float: left;
    height: 50px;
    width: 60%;
    border: none;
    margin: 5px 0% 5px 5px;
    border-radius: 5px;
    font-size: 25px;
    text-align: center;
    font-family: futura;
}

#emailsub{
    position: relative;
    float: right;
    width: 38%;
    border: none;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border: none;
    font-size: 25px;
    font-family: futura;
    background-color: #4f4f4f;
    color: #ededed;
    text-align: center;
    padding: 10px;
    height: 60px;
    cursor: pointer;
}

#newsletter .title1{
    display: none;
}

#newsletter{
    height: 430px;
    top: 0px;
    border-radius: 6px;
    background-image: url(/images/newsletter.jpg);
    box-shadow: 0 0 15px black;
    background-size: 100% 50%;
    background-repeat: no-repeat;
    background-position: bottom;
}

#newsletter h3{
    font-size: 35px;
    margin-top: 50px;
}

#newsletter h4{
    padding: 20px;
    font-size: 18px;
}

#newsletter h2{
    opacity: 0.8;
    right: 20px;
}

#newsletter #img{
    height: 160px;
    //background-image: url(/images/newsletter.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#newsletter #cardform{
    bottom: 30px;
    border-radius: 0;
    box-shadow: 0 0 15px black;
}



#newsletter #receivecards{
    border-radius: 0;
    color: white;
    box-shadow: 0 0 5px black;
}


#circles{
    filter: drop-shadow(0px 0px 6px black);
    height: 40vh;
    min-height: 500px;
    background-color: #ededed;
    color: #3d3d3d
}

#cerielstitel{
    text-align: center;
    margin: auto;
    font-size: 40px;
    padding: 0;
    margin-bottom: 15px;
}

#circles h2{
    text-align: center;
    text-decoration: underline lightblue;
    margin-top: 0;
}

#circles .inner{
    margin-top: 20px;
}

.circle{
    vertical-align: top;
    width: 32.5%;
    height: 33vh;
    display: inline-block;
    text-align: center;
}

.circle div{
    margin: auto;
    height: 15vh;
    min-height: 100px;
    width: 25vh;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
} 

.circle p{
    padding-top: 0;
}

.circle1{
    background-image: url(/images/wrist.png);
    }
.circle2{
    background-image: url(/images/Toeter.png);
    }
.circle3{
    background-image: url(/images/dutchdesign.png);
    }


#conversation{
    height: 65vh;
    min-height: 500px;
    z-index: -10;
}

#teatime{
    float: right;
    height: 100%;
    width: 50%;
    background-image: url(/images/Teatime.jpg);
    background-size: cover;
    background-position: center;
}

#conversationintro{
    width: 50%;
    height: 100%;
    float: right;
    color: #ededed;
    background-color: #3d3d3d;
    box-shadow: 0 0 15px black;

}

#conversationintro div:nth-child(1){
    width: 80%;
    padding: 0px 55px;
    max-width: 600px;
    float: right;
}

#conversationintro div p{
    padding: 0;
    margin-bottom: 25px;
}

#cards{
    position: relative;
    vertical-align: top;
    width: 80%;
    min-width: 500px;
    height: 60px;
    background-repeat: no-repeat;
    background-position: right 30px bottom;
    background-size: contain;
}

#cardform{
    z-index: 0;
    vertical-align: middle;
    background-color: #ededed;
    width: 100%;
    border-radius: 5px;
    box-shadow: 0 0 15px black;
    position: absolute;
    bottom: 0;
    left: 0;
    
}

#cardform .email{
    width: calc(60% - 30px);
    display: inline-block;
    height: 40px;
    border-radius: 5px;
    padding: 0px 15px;
    margin: 5px;
    font-family: Futura;
}

#receivecards{
    display: inline-block;
    background-color: cornflowerblue;
    color: white;
    padding: 15px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    height: 51px;
    width: calc(40% - 15px);
    cursor: pointer;
    font-family: futura;
    font-size: 16px;
}


.watchimg{
    width: 50%;
    height: 60%;
    min-height: 400px;
    margin: auto;    
    background-image: url(/images/triple.png);
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
    float: right;
    
}

#shopnow{
    width: 40%;
    cursor: pointer;
    
}
#shopnow{
    
    font-size: 20px;
    width: 200px;
    background-color: cornflowerblue;
    color: white;
    text-align: center;
    padding: 10px;
    text-decoration: underline solid rgba(0,0,0,0);
    border-radius: 5px;
    filter: drop-shadow(0px 0px 6px black);
    
}

#nlmade{
    filter: drop-shadow(0px 0px 6px black);
    position: relative;
    height: 60vh;
    min-height: 520px;
    background-color: #ededed;
    color: #3d3d3d;
}

#nlmade .inner{
    height: 100%;
    background-image: url(/images/nlmade2.png);
    background-size: auto 110%;
    background-repeat: no-repeat;
}

.partners{
    width: calc(50% - 55px);
    float: right;
}

.partners h1{
    margin-bottom: 0;
    font-size: 40px;
    
}

.partners h3{
    padding: 0 0 0 0;
    margin-top: 15px;
    line-height: 1;
    font-size: 25px;
    color: #7f7f7f;
}
.partners p{
    padding: 0;
}

#circles2{
    margin-top: 50px;
    height: 120vh;
    background-color: #ededed;
    color: #3d3d3d
}

#circles2 h2{
    padding-top: 50px;
    text-align: center;
}

#threemodels{
    height: 500px;
    
}

#threemodels h1{
    text-align: center;
    padding-top: 25px;
    font-size: 40px;
}

.modelsimg{
    background-image: url(/images/3next.png);
    height: 250px;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

#threemodels a{
    display: block;
    width: 150px;
    margin: auto;
    margin-top: 15px;
    padding: 6px;
    border-radius: 5px;
    background-color: cornflowerblue;
    text-decoration: none;
    color: white;
    text-align: center;
    
}

#threemodels p{
    margin: auto;
    text-align: center;
    padding: 10px;
    
}



@media screen and (max-width: 1460px) {
    #announcement{
        width: 60%;
    }
    
}
@media screen and (max-width: 1400px) {

    #banner{
        min-height: 750px;
    }
    
    #showcase{
        height: 500px;
    }
    
    #emaillister{
        width: 50%;
        left: inherit;
        right: 150px;
        top: 70%;
    }
    #email{
        width: 50%;
        font-size: 20px;
    }
    #emailsub{
        width: 46%;
        font-size: 20px;
    }
    
}

@media screen and (max-width: 1300px) {
    #nlmade .inner{
        background-size: 80%;
    }
    
}

@media screen and (max-width: 1200px) {
    
    #announcement{
        width: 100%;
    }
    
    #announcement #intro{
        float: none;
        margin: auto;
        margin-top: 205px;
        
    }
    
    #intro h1{
        padding-top: 30px;
    }
    
    #banner h2{
        font-size: 45px;
        margin-bottom: 0;
    }
    
    #poster{
        width: 30%;
    }
    
    #circles{
        min-height: 500px
    }
    
    #conversation{
        min-height: 600px;
    }
    
    #cards{
        min-width: 450px;
    }
    
    #showcase{
        height: 550px;
    }
    
    .watchimg{
        background-size: 110%;
    }
    
   #nlmade .inner{
    background-position: bottom left;
    background-repeat: no-repeat;
}
}

@media screen and (max-width: 1100px) {

        #newsletter{
            width: 75%;
    
    }
    
    #poster{
        height: 80%;
        top: 10%;
    }

    
    #circles{
        height: 70vh;
    }
    
    #cards{
        width: 100%;
        min-width: 300px;
    }
    
    #cards input:nth-of-type(1){
        width: 45%;
    }
    
    #receivecards{
        width: calc(55% - 45px);
    }
    
    
    #nlmade .inner{
        background-size: auto 70%;
    }
}

@media screen and (max-width: 900px) {
    
    #new{
        background: linear-gradient(to bottom, #1c1c1c 60%, #262626 60%);
        min-height: 600px;
    }
    
    #new .inner{
        min-height: 600px;
        background-image: url(/images/Foxarrivalm.png);
        background-size: auto 90%;
    }
    
        
    #new2 #sidebanner{
        width: 50%;
        min-width: 330px;
    }
    
    #new2 #sidebanner div{
        margin-left: 20px;
    }
    
    #peacock{
        width: 80%;
        right: 110%;
    }
    
    #banner{
        height: 85vh;
        background-position: center bottom;
    }
    #arrow{
        display: none;
    }
    #comingsoon{
        height: 60%;
    }
    
    #bannertext{
        column-count: 1;
    }

    
    #poster{
        height: 80%;
        width: 40%;
        top: 10%;
    }
    
    #annou{
        height: 320px;
        width: 60%;
    }
    
    #annou h2{
        margin: 0;
        width: 100%;
    }
    
    #circles{
        height: 105vh;
        min-height: 700px;
    }
    .circle{
        width: 49%;
        min-height: 360px;
    }
    
    .circle:nth-of-type(3){
        padding: 0px 25%;
    }
    
    #conversation{
        min-height: 850px;
    }
    
    #teatime{
        width: 100%;
        height: 300px;
        float: none;
    }
    
    #conversationintro{
        padding-top: 25px;
        width: 100%;
        float: none;
    }
    
    #conversationintro h1{
        margin-top: 0;
    }
    
    #conversationintro div:nth-child(1){
        width: 80%;
        margin: auto;
        float: none;
    }
    
    #showcase{
        height:100vh;
        min-height: 775px;
        
    }
    .showtext{
        width: 100%;
    }
    .watchimg{
        width: 100%;
        margin: 0;
        height: 40vh;
        min-height: 360px;
        background-position: center;
        background-size: contain;
        
    }
    
    .partners{
        width: 100%;
    }
    
    #nlmade{
        height: 600px;
    }
    
    #nlmade .inner{
        background-size: auto 60%;
        background-position: center bottom;
    }
    
    
}

@media screen and (max-width: 800px) {
    
    #announcement #intro p{
        padding-left: 60%;
    }
    
    #announcement #intro{
        height: 500px;
    }
    
    #smallmodel1{
        margin-left: -80px;
        margin-top: 65px;
        pointer-events: none;
    }
    
    #intro .buttons{
        width: 45%
    }
    
    #poster{
        top: 0%;
    }
    
    #new2 #sidebanner{
        min-width: 100px;
    }
    #sidebanner div:nth-child(1){
        margin-left: 0;
        width: 90%;
    }
    #new2 #sidebanner h1{
        font-size: 46px;
    }
    #new2 #sidebanner p{
        font-size: 18px;
        width: 70%;
    }
    
    #banner{
        min-height: 800px;
    }
    
    #innerblack{
        top: 120px;
    }
    
    #annou{
        height: 350px;
    }
    
    #buttons a {
        width: calc(50% - 30px);
        float: left;
        display: inline-block;

    }
    
    #buttons a p{
                font-size: 16px;
    }
    
    #circles{
        min-height: 900px;
    }
    
    .circle{
        min-height: 400px;
    }
    
    #circles2{
        height: 160vh;
    }
    #circles2 .circle{
        height: 45%;
    }
}


@media screen and (max-width: 740px) {
    #announcement #intro{
        height: 700px;
        margin-top: 50px;
        width: 90%;
        position: relative;
    }
    
    #announcement #intro p{
        padding: 25px;
    }
    
    #intro .buttons{
        position: absolute;
        bottom: 70px;
        width: 100%;
    }
    
    #intro h1{
        font-size: 30px;
    }
    
    #smallmodel1{
        margin: 0 10%;
        width: 80%;
        bottom: 80px;
        pointer-events: none;
    }
    
}



@media screen and (max-width: 700px) {
    
    
    #new{
        background: linear-gradient(to bottom, #1c1c1c 65%, #262626 65%);
    }
    
    #new .inner{
        min-height: 600px;
        background-image: url(/images/Foxarrivalm.png);
        background-size: auto 80%;
    }
    
    #new p, #new h1{
        margin: auto;
        width: 80%;
    }
    
    #poster{
        height: 70%;
        top: 10%;
    }

    
    #banner{
        margin-top: -50px;
    }
    
    #annou{
        height: 400px;
    }
    

    
    #threemodels{
        min-height: 600px;
    }
    

    
}

@media screen and (max-width: 650px) {
    
    .indicator{
        display: none;
    }

    #new .buttons a{
        width: 100px;
    }
    
     #new{
        background: linear-gradient(to bottom, #1c1c1c 70%, #262626 70%);
    }
    
    #new .inner{
        min-height: 600px;
        background-image: url(/images/Foxarrivalm.png);
        background-size: auto 70%;
    }
    
    #peacock{
        width: 260px;
        right: 90%;
    }
    #new2 #sidebanner{
        width: 250px;
    }
    #new2 #sidebanner div:nth-child(1){
        margin-top: 100px;
    }
    #new2 #sidebanner div p{
        width: 90%;
        padding: 0;
    }
    
    #newsletter{
        height: 500px;
    }
    
    #poster{
        width: 38%;
    }

    
    #buttons a p{
        padding: 6px 0px;
    }
    
    #comingsoon h3{
        font-size: 20px;
    }
    
    #comingsoon{
        height: 30%;
    }
    
    #comingsoon p{
        font-size: 18px;
    }
    
    #circles{
        height: 140vh;
        min-height: 1100px;
    }
    .circle{
        width: 100%;
        height: 40vh;
        min-height: 320px;
    }
    
    #circles2{
        height: 250vh;
    }
    
    .circle:nth-of-type(3){
        padding: inherit;
    }
    
        #emailsub{
        font-size: 16px;
    }
    
    #nlmade .inner{
        background-size: auto 50%;
    }
    
}

@media screen and (max-width: 600px) {
    
    #innerblack{
        top: 120px;
    }
    
    #annou{
        height: 500px;
    }
    
    #poster{
        height: 65%;
    }
    
    #buttons a{
        width: 250px;
        margin: 10px;
    }
    #buttons a p{
        width: 250px;
    }
    
    #showcase .watchimg{
        background-size: 120%
    }
    
    #showcase{
        height: 950px;
    }
    
    #circles .circle{
        min-height: 300px;
    }
    
    #circles{
        min-height: 1000px;
    }
    
    #nlmade{
        height: 620px;
    }
    
    #newsletter{
        width: 90%;
        background-size: 100% 40%;
    }
    #newsletter h3{
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    
}

@media screen and (max-width: 550px) {
    
    #innerblack{
        top: 120px;
    }
    
    #annou{
        height: 550px;
    }
    
    #conversation{
        min-height: 900px;
    }
    
        #nlmade .inner{
        background-position: left bottom;
    }
    
    #circles{
        min-height: 1200px;
    }
    
    #nlmade{
        height: 750px;
    }
    
    #nlmade .inner{
        background-size: 130%;
    }
    
}

@media screen and (max-width: 500px) {
    
    #annou{
        height: 600px;
    }
    
    #poster{
        height: 50%;
        top: 15%;
    }

    #banner{
        min-height: 830px;
    }
    
    #poster{
        bottom: 0%;
    }
    
    #nlmade{
        height: 700px;
    }


 


}

